% Encoding: UTF-8

@Book{zitate,
  title     = {Zitate im Management},
  publisher = {Linde international},
  year      = {2009},
  author    = {M. Mörtenhummer and H. Mörtenhummer},
  isbn      = {9783709302743},
}

@Article{Canny,
  author  = {John Canny},
  title   = {A Computational Approach to Edge Detection},
  journal = {Transactions on pattern analysis and machine intelligence},
  year    = {1986},
  volume  = {Pami-8},
  number  = {6},
  pages   = {679-698},
}

@Article{HOG,
  author  = {Dalal, Navneet and Triggs, Bill},
  title   = {Histograms of Oriented Gradients for Human Detection},
  journal = {IEEE Computer Society Conference on Computer Vision and Pattern Recognition},
  year    = {2005},
}

@Article{Felzenszwalb,
  author  = {Felzenszwalb, P. F. and Huttenlocher, D. P.},
  title   = {Efficient Graph-Based Image Segmentation},
  journal = {International Journal of Computer Vision},
  year    = {2004},
  volume  = {59},
  number  = {2},
}

@Misc{Hough,
  author = {Hough, Paul V. C.},
  title  = {Method and means for recognizing complex patterns},
  month  = {December},
  year   = {1962},
  number = {3069654},
  url    = {http://www.freepatentsonline.com/3069654.html},
}

@Electronic{SelectiveSearch,
  author = {AlpacaDB},
  year   = {2015},
  title  = {Selective Search Implementation for Python},
  url    = {https://github.com/AlpacaDB/selectivesearch},
}

@Article{ViolaJones,
  author  = {P. Viola and M. Jones},
  title   = {Rapird Object Detection using a Boosted Cascade of Simple Features},
  journal = {Conference on Computer Vision and Pattern Recognition},
  year    = {2001},
}

@Comment{jabref-meta: databaseType:bibtex;}
